.nav-tabs .nav-link.active{
    background:#4f0d46 !important;
    font-weight: bolder !important;
}
.contenedor-info a:hover{
    background:#4f0d46 !important;
    font-weight: bolder;
}
.intern-menu{
    left: 0%;
}
.contenedor-info a{
    width: 298px;
}
.ac-content a:hover{
    background: #fff !important;
}
.archivopdf{
    margin-left: 10px;
}
@media (max-width: 1200px){
    .contenedor-info a{
        width: 223px;
    }   
}
@media (max-width: 991px){
    .contenedor-info a{
        width: 297px;
    }   
}